View Issue Details

IDProjectCategoryView StatusLast Update
0025465mantisbtattachmentspublic2019-03-16 20:20
ReporteratrolAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025465: Dropzone preview does not work
Description

When dropping a jpg-file to dropzone I get an error message on browser console

Refused to load 
data:image/jpeg;base64,/9j/4S...H//Z because it does not appear in the img-src directive of the Content Security Policy.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 9efa27c9

2019-02-09 21:27:49

cproensa


Committer: atrol Details Diff
Add CSP header data for Dropzone

Add CSP header data for Dropzone thumbnails img sources.

Fixes: 0025465
Affected Issues
0025465
mod - core/http_api.php Diff File

Issue History

Date Modified Username Field Change
2019-02-09 14:46 atrol New Issue
2019-02-09 21:28 cproensa Assigned To => cproensa
2019-02-09 21:28 cproensa Status new => assigned
2019-02-24 11:04 atrol Changeset attached => MantisBT master 9efa27c9
2019-02-24 11:04 cproensa Status assigned => resolved
2019-02-24 11:04 cproensa Resolution open => fixed
2019-02-24 11:04 cproensa Fixed in Version => 2.20.0
2019-02-24 11:04 atrol Target Version => 2.20.0
2019-03-05 17:04 cproensa Category ui => attachments
2019-03-16 20:20 vboctor Status resolved => closed